Subject: Ticket Assigned - ret1111111111
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 08:21:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret1111111111 hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:11 PM, 21st Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:11 PM, 21st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:12 PM, 21st Apr                     hi                    9649245111           12:12 PM, 21st Apr                     hi                    I just want to exchange this item Broderie Detail Top with Round Neck and Puff Sleeves Broderie Detail Top with Round Neck and Puff Sleeves           12:13 PM, 21st Apr                     hi                    to size L, & I went to WTC branch & they still did not receive this stock           12:14 PM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           12:14 PM, 21st Apr                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:14 PM, 21st Apr                     hi                    I just want to know, which branch here in Abu Dhabi City does have this item so I can just go directly & have it change?           12:14 PM, 21st Apr                   Mohammed                   only return           12:15 PM, 21st Apr                     hi                    Can you just read first my concern before you send me your automated answer?           12:15 PM, 21st Apr                   Mohammed                   exchange is not available           12:15 PM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           12:17 PM, 21st Apr                     hi                    unfortunately, i doubt if you know your job...because I just went to the store, and i already did some couple of times already, and they can exchange items bought online....it's just that the specific item I bought is new & they did not receive yet in their branch...now I doubt If you can hel me! & it's the second time you've assisted me & you didn't help me anything at all....well anyway thanks for your time           12:18 PM, 21st Apr                   Mohammed                   exchange is not available for max item           12:20 PM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433010